.drag-drop-list-root .itemList {
    list-style: none;
    padding: 0;
}

.drag-drop-list-root .product-itemList {
    display: flex;
    align-items: center;
    position: relative;
    /* padding: 10px; */
    /* border: 1px solid #ccc;
    margin: 7px 0; */
}

.drag-drop-list-root .drag-handle {
    font-size: 18px;
    margin-right: 10px;
    cursor: grab;
}

.drag-drop-list-root .drag-from {
    /* border: 1px dashed #ccc; */
    opacity: 0.5;
}

.drag-drop-list-root .drag-over-from-top::after {
    content: "";
    display: block;
    height: 41px;
    background: linear-gradient(to bottom, rgb(7 139 7 / 14%), rgba(0, 255, 0, 0));
    /* box-shadow: 0 3px 9px 0px green; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}

.drag-drop-list-root .drag-over-from-bottom {
    /* border-bottom: 2px solid green; */
}

.drag-drop-list-root .drag-over-from-bottom::after {
    content: "";
    display: block;
    height: 41px;
    background: linear-gradient(to top, rgb(7 139 7 / 14%), rgba(0, 255, 0, 0));
    /* box-shadow: 0 -3px 9px 0px green; */
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
}


/* transition group style */
.fade-move,
.fade-enter-active,
.fade-leave-active {
  transition: all 0.5s cubic-bezier(0.55, 0, 0.1, 1);
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
  transform: scaleY(0.01) translate(30px, 0);
}

.fade-leave-active {
  position: absolute;
}